
/* ******************************************************************** */ 

html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 background: url(greengrid.png) repeat fixed;
 font-family:Arial,Helvetica,sans-serif;
 font-size: 10pt;
 font-style:normal;

} 


#pagewidth{ 
 width:1000px; 
 text-align:left; 
 margin:0 auto;
 padding:0;
 background: url(schoolpaperbg.gif) repeat #e2dedc; 
} 
 
 
#maincol{
  margin-top: 0pt;
  margin-right: auto;
  margin-bottom: 0pt;
  margin-left: auto;
  position: relative;
  text-align:center;
  padding-top:8px; 
}



 
a img{
 border:none
}

a, a:link, a:visited, a:hover {
text-decoration:none;
color:#000;
}
 

 
 
/* ******************************************************************** */ 

.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
